/* 
  OCRLanguages.strings
  DTOCRPlugin

  Created by Alan Edwards on 21/08/2014.
  Copyright (c) 2014 DEVONtechnologies. All rights reserved.
*/
"Abkhaz" = "Abkhaze";
"Adyghe" = "Adyghéen";
"Afrikaans" = "Afrikaans";
"Agul" = "Agul";
"Albanian" = "Albanais";
"All languages that include Latin letters" = "Toutes les langues qui contiennent des lettres latines";
"Altaic" = "Altaic";
"Arabic" = "Arabic";
"Armenian (Eastern)" = "Arménien (Est)";
"Armenian (Grabar)" = "Arménien (Grabar)";
"Armenian (Western)" = "Arménien (ouest)";
"Awar" = "Awar";
"Aymara" = "Aymara";
"Azerbaijani (Cyrillic)" = "Azerbaïdjan (cyrillique)";
"Azerbaijani (Latin)" = "Azéri (latin)";
"Bashkir" = "Bachkir";
"Basic programming language" = "Langage de programmation BASIC";
"Basque" = "Basque";
"Belarussian" = "Belarus";
"Bemba" = "Bemba";
"Blackfoot" = "Blackfoot";
"Breton" = "Breton";
"Bugotu" = "Bugotu";
"Bulgarian" = "Bulgare";
"Buryat" = "Bouriate";
"C/C++ programming language" = "Langage de programmation C/C++";
"Catalan" = "Catalan";
"Cebuano" = "Cebuano";
"Chamorro" = "Chamorro";
"Chinese Simplified" = "Chinois (simplifié)";
"Chinese Simplified and English" = "Chinois simplifié et anglais";
"Chinese Traditional" = "Chinois traditionnel";
"Chinese Traditional and English" = "Chinois traditionnel et anglais";
"Chechen" = "Tchétchène";
"Chukchee" = "Chukchee";
"Chuvash" = "Tchouvache";
"Cobol programming language" = "Langage de programmation Cobol";
"Corsican" = "Corse";
"Crimean Tatar" = "Tatar de Crimée";
"Croatian" = "Croate";
"Crow" = "Crow";
"Czech" = "Tchèque";
"Danish" = "Danois";
"Dargwa" = "Dargwa";
"Digits language support" = "Support langage pour des chiffres";
"Dungan" = "Dungan";
"Dutch (Flemmish)" = "Néerlandais (flamand)";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"Eskimo (Cyrillic)" = "Eskimo (cyrillique)";
"Eskimo (Latin)" = "Eskimo (Latin)";
"Esperanto" = "Espéranto";
"Estonian" = "Estonian";
"Even" = "Même";
"Evenki" = "Evenki";
"Faroese" = "Féroïen";
"Fijian" = "Fidjien";
"Finnish" = "Finnois";
"Fortran programming language" = "Langage de programmation Fortran";
"French" = "Français";
"Frisian" = "Frison";
"Friulian" = "Frioulan";
"Gagauz" = "Gagauz";
"Galician" = "Galicien";
"Ganda" = "Ganda";
"German (Luxembourg)" = "Allemand (Luxembourg)";
"German (new spelling)" = "Allemand (nouvelle orthographe)";
"German" = "Allemand";
"Greek" = "Grec";
"Guarani" = "Guarani";
"Hani" = "Hani";
"Hausa" = "Haoussa";
"Hawaiian" = "Hawaïen";
"Hebrew" = "Hébreu";
"Hungarian" = "Hongrois";
"Icelandic" = "Islandais";
"Ido" = "Ido";
"Indonesian" = "Indonésien";
"Ingush" = "Ingouche";
"Interlingua" = "Interlingua";
"Irish" = "Irlandais";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Japanese and English" = "Japonais et anglais";
"Java programming language" = "Langage de programmation Java";
"Jingpo" = "Jingpo";
"Kabardian" = "Kabardin";
"Kalmyk" = "Kalmouk";
"Karachay-balkar" = "Karatchaï Balkar";
"Karakalpak" = "Karakalpak";
"Kasub" = "Kasub";
"Kawa" = "Kawa";
"Kazakh" = "Kazakh";
"Khakass" = "Khakass";
"Khanty" = "Khanty";
"Kikuyu" = "Kikuyu";
"Kirgiz" = "Kirghizes";
"Kongo" = "Kongo";
"Korean" = "Coréen";
"Korean and English" = "Coréen et anglais";
"Korean (Hangul)" = "Coréen (hangul)";
"Korean (Johab)" = "Coréen (johab)";
"Koryak" = "Koryak";
"Kpelle" = "Kpellé";
"Kumyk" = "Koumyk";
"Kurdish" = "Kurde";
"Lak" = "Lak";
"Latin" = "Latin";
"Latvian" = "Letton";
"Lezgi" = "Lezgi";
"Lithuanian" = "Lituanien";
"Luba" = "Luba";
"Macedonian" = "Macédonien";
"Malagasy" = "Malgache";
"Malay (Malaysian)" = "Malais (Malaisie)";
"Malinke" = "Malay (malinké)";
"Maltese" = "Maltais";
"Mansi" = "Mansi";
"Maori" = "Maori";
"Mari" = "Mari";
"Maya" = "Maya";
"Miao" = "Miao";
"Minangkabau" = "Minangkabau";
"Mohawk" = "Mohawk";
"Moldavian" = "Moldave";
"Mongol" = "Mongol";
"Mordvin" = "Mordvin";
"Nahuatl" = "Nahuatl";
"Nenets" = "Nenets";
"Nivkh" = "Nivkh";
"Nogay" = "Nogay";
"Norwegian (Bokmal)" = "Norvégien (Bokmal)";
"Norwegian (Nynorsk)" = "Norvégien (Nynorsk)";
"Nyanja" = "Nyanja";
"Occidental" = "Occidental";
"Ojibway" = "Ojibway";
"Old English" = "Ancien anglais";
"Old French" = "Ancien Français";
"Old German" = "Vieil allemand";
"Old Italian" = "Vieil italien";
"Old Spanish" = "Vieil espagnol";
"Ossetian" = "Ossétie";
"Papiamento" = "Papiamento";
"Pascal programming language" = "Langage de programmation Pascal";
"Polish" = "Polonais";
"Portuguese (Brazilian)" = "Portugais (brésilien)";
"Portuguese" = "Portugais";
"Provencal" = "Provençal";
"Quechua" = "Langue quechua";
"Rhaeto-Romanic" = "Rhéto-romane";
"Romanian" = "Roumain";
"Romany" = "Tzigane";
"Rundi" = "Roundi";
"Russian (old spelling)" = "Russe (ancienne orthographe)";
"Russian" = "Russe";
"Rwanda" = "Rwanda";
"Sami (Lappish)" = "Sami (lapon)";
"Samoan" = "Samoan";
"Scottish Gaelic" = "Gaélique écossais";
"Selkup" = "Selkoupe";
"Serbian (Cyrillic)" = "Serbe (cyrillique)";
"Serbian (Latin)" = "Serbe (latin)";
"Shona" = "Shona";
"Simple chemical formulas" = "Simple formules chimiques";
"Sioux" = "Sioux";
"Slovak" = "Slovaque";
"Slovenian" = "Slovène";
"Somali" = "Somalien";
"Sorbian" = "Sorabe";
"Sotho" = "Sotho";
"Spanish" = "Espagnol";
"Sunda" = "Sunda";
"Swahili" = "Swahili";
"Swazi" = "Swazi";
"Swedish" = "Suédois";
"Tabasaran" = "Tabasaran";
"Tagalog" = "Tagal";
"Tahitian" = "Tahitien";
"Tajik" = "Tadjik";
"Tatar" = "Tatar";
"Thai" = "Thaï";
"Tok Pisin" = "Tok Pisin";
"Tongan" = "Tongan";
"Tswana" = "Tswana";
"Tun" = "Tun";
"Turkish" = "Turc";
"Turkmen" = "Turkmène";
"Tuvinian" = "Touva";
"Udmurt" = "Udmurt";
"Uighur (Cyrillic)" = "Uighur (cyrillique)";
"Uighur (Latin)" = "Uighur (latin)";
"Ukrainian" = "Ukrainien";
"Uzbek (Cyrillic)" = "Ouzbek (cyrillique)";
"Uzbek (Latin)" = "Ouzbek (latin)";
"Vietnamese" = "Vietnamien";
"Welsh" = "Gallois";
"Wolof" = "Wolof";
"Xhosa" = "Xhosa";
"Yakut" = "Iakoute";
"Yiddish" = "Yiddish";
"Zapotec" = "Zapotec";
"Zulu" = "Zulu";